VP_CE_16.2 start crash

my program crashed at startup, the version I use is 'VP_CE_16.2 ’
I tried different versions and they all crashed, only the commercial version I can use normally

this is report:

Hi Eren,

I have forwarded your case to our engineers to study. When there is any update I will post here.

Best regards,
Jick Yeung

Hi Eren

Could you try starting Visual Paradigm by running ${vp-install-dir}/Application/scripts/VisualParadigm.sh and let me know if it works?

Look forward to hearing from you.

Best regards,
Jick Yeung

I tried it, it worked and it can run normally, I can only run normally through the script

but there are still abnormal prompts

my system version: macOS MoJave 10.14.6 (18G6020)

It may be a problem caused by my system. :expressionless:
In any case, thank u for allowing me to use it normally :rose:

Hi Eren,

Thank you and I am going to share your reply with our engineers.

Best regards,
Jick Yeung

Hi Eren,

I am glad to inform you that the issue has been fixed and we have produced a patch build that contains the fix. You can find the new installer from the folder below:

Thank you for letting us know about the problem.

Best regards,
Jick Yeung